/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* privacy start */
.indexing_details{
    margin-top: var(--ls-item-gap);
}
/* privacy end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* privacy start */
.indexing_details{
    margin-top: var(--ls-item-gap);
}
/* privacy end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* privacy start */
.indexing_details{
    margin-top: var(--ls-item-gap);
}
/* privacy end */
}

/* responsive css end */